RubyGems Navigation menu

slim_lint 0.19.0

Configurable tool for writing clean and consistent Slim templates

Versões:

  1. 0.22.0 - July 22, 2021 (29 KB)
  2. 0.21.1 - May 27, 2021 (29 KB)
  3. 0.21.0 - May 13, 2021 (29 KB)
  4. 0.20.2 - October 13, 2020 (28,5 KB)
  5. 0.20.1 - May 26, 2020 (28,5 KB)
  6. 0.19.0 - December 10, 2019 (28,5 KB)
Mostrar todas as versões (34)

Runtime Dependencies (2):

  • rubocop >= 0.77.0
  • slim >= 3.0, < 5.0
  • Development Dependencies (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Donos:

    Pushed by:

    Autores:

    • Shane da Silva

    SHA 256 checksum:

    b251e1cc17fdf80ade35897f23fd8a290a29acf374d1f450499aa9b02f80cd14

    Total de downloads 1.396.108

    Desta versão 24.031

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Links: